.community-loop-bottom{
	display: flex;
	justify-content: space-between;
	align-items: center;
	background: rgb(247, 247, 247);
	padding: 15px 20px;
	border: 1px solid #E5E5E5;
	border-radius: 0 0 8px 8px; 
}
.community-loop-bottom .left{
	display: flex;
	align-items: center;
}
.community-loop-bottom .left > div {
	padding-right: 23px;
	position: relative;
}
.community-loop-bottom .left > div:not(:last-child):after {
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	right: 10px;
	width: 4px;
	height: 4px;
	border-radius: 50%;
	background: #E5E5E5;
	margin-top: -2px;
}
.community-loop-bottom .left .commnets-count{
	margin: 0;
	padding-top: 0;
}

@media only screen and (max-width: 480px) {
	.community-loop-bottom{
		padding: 10px;
	}
}